» Ubuntu » Packages

Error

two or more packages specified (pyp raring)